body {
background-color: #eee;
font-size: 80%;
font-family: "Verdana", Arial, SunSans-Regular, Sans-Serif;
color:#333;
padding:0px;
margin:0px;
}
a {color: #0000CC;
text-decoration:none;
text-decoration:none;
}
a:visited {color: #663399;}
a:hover {color: #9966CC;}
a:active { color:#9966CC;
}
h1 {
font-size: 1.1em;
font-weight: bold;
background-color: #F4D8F4;
border-top:1px solid #564b47;
border-bottom:1px solid #564b47;
padding:5px 15px;
margin:0px; 
text-align:left;
}

h2 {
font-size:1.2em;
font-weight: bold;
padding: 5px 10px;
margin:0px;
}
h3{
font-size:1.1em;
font-weight: bold;
padding: 5px 10px;
margin:0px;
}
p
{
	margin: 1em 0;		
    color:#333; 
}

#footer a, .inside a, #left .vnav ul li a, #left .vnav ul li a:hover
{
	background-color: transparent;
}

#list, .list
{
list-style:none;
    text-align:left;
    font-size: small;
	font-weight: normal;
}

.vnav
{
	margin: 15 0 0 0;
	padding: 7px;	
	white-space: nowrap;
}
.vnav ul li a
{
	margin: 0;
	padding-left: 0px;
	padding-right: 10px;	
	line-height:1.6em;
	white-space: nowrap;
}
#inside ul li a
{
	padding:2px;
	line-height:2.0em;
}
.inside a
{
	font-weight:bold;
	text-decoration: none;
	line-height:1.6em;
}
.inside ul li a
{
	text-decoration: none;
	line-height:2.0em;
}
#img a
{
border:0px;
} 
#container {
width: 790px;
margin-top: 10px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
background-color: #f5f5f5;
border:#ccc 1px solid;
}

#header {
background-color: #f4f4f4;
text-align: right;
padding: 0px;
margin: 0px;
}
#header img {padding:0px;} 

#content {
background-color: #f5f5f5;
padding: 4px;
margin-left: 190px;
margin-right: 0px;
line-height: 1.6em;
font-weight:normal;
border-left:#ccc 1px solid;
}
div#content { 
min-height:600px;
height:expression(this.scrollHeight > 600 ? "auto":"600px"); 
}

p{
padding: 5px 10px;
margin:0px;
}

#left {
float: left;
width: 190px;
margin: 0px;
padding: 0px;
}

#footer {
clear: both;
margin: 0px;
padding: 0px;
text-align: right; 
background-color: #EFC1F5;
border-top:1px solid #564b47;
border-bottom:1px solid #564b47;
padding:5px 15px;
height:18px;}

.reg {font-size: x-small}
.black {color: #000}
.red {color: #f00}
.grey{
      color: #000;
      font-family: "Helvetica", Arial, SunSans-Regular, Sans-Serif;
}
.testimonials{
color:#333;
line-height:1.7em;
}
@media only screen and (min-width:651px ) and (max-width:979px) {
	/*Small Desktop / Large Tablet View*/
	#container {
	width:790px;
		overflow: hidden;		
		
	}
	
	#content {
		float:none;
        width: auto;
		padding-right: 25px;
		text-align:left;
	}
	#content img{
        max-width: 100%;
        height:auto;
	}
#header * {
	margin: 0;
	text-decoration: none;
	font-weight: normal;
	font-color: #333;
	margin-bottom:10px;
}
#header img {
    max-width:100%;
	height:auto;
}
p{
padding: 5px 10px;
margin:0px;
}	
		
}
@media only screen and (min-width:481px ) and (max-width:650px) {
	/* Small Tablet View */
	#container {
		width:100%;
		overflow: hidden;
		margin-left: 0;
        margin-right: 0;
		
	}
	#content {
		margin-left:0;
		float:none;
        width: 100%;
		padding-right: 20px;
		text-align:left;
		border-left:0;
	}
	#content img{
        max-width: 100%;
        height:auto;
	}
	#header {
    width: 100%;
	height: auto;
	float:none;
	margin: 0;
}
#header * {
	margin: 0;
	text-decoration: none;
	font-weight: normal;
	font-color: #333;
	margin-bottom:10px;
}
#header img {
    max-width:100%;
	height:auto;
}
p{
padding: 5px 10px;
margin:0px;
}	
}
@media only screen and (max-width:480px) {
	/* Smartphone view*/
	#container {
		width:100%;
		margin-left: 0;
		margin-right: 0;
		float:none;
		overflow: hidden;
		}
#header {
width: 100%;
	height: auto;
	float:left;
	margin: 0;
}
#header * {
	margin: 0;
	text-decoration: none;
	font-weight: normal;
	font-color: #333;
	margin-bottom:10px;
}
#header img {
    max-width:100%;
	height:auto;
	margin: 0;
	text-decoration: none;
	font-weight: normal;
	color: #FFFFFF;
	margin-bottom:10px;
}
	#content {
		margin-left:0;
		float:none;
        width: 100%;
		padding-right: 20px;
		text-align:left;
		border-left:0;
	}
	#content img{
        max-width: 100%;
        height:auto;
	}
	p{
padding: 5px 10px;
margin:0px;
}
		
}
